langcode: en
status: true
dependencies:
  config:
    - node.type.organisation
  module:
    - eva
    - group
    - node
id: h4c_groups_my_organisations
label: 'H4C My organisations'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: none
        options: {  }
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: true
          distinct: true
          replica: false
          query_comment: ''
          query_tags: {  }
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: none
        options:
          items_per_page: 0
          offset: 0
      style:
        type: default
      row:
        type: fields
      fields:
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: number_integer
          settings:
            thousand_separator: ''
            prefix_suffix: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          entity_type: node
          entity_field: nid
          plugin_id: field
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          entity_type: node
          entity_field: title
          plugin_id: field
        gid:
          id: gid
          table: group_content_field_data
          field: gid
          relationship: group_content_id
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<a href="/node/{{ nid }}"><i class="fas fa-arrow-circle-right"></i>{{ title }}</a>: <a href="/group/{{ gid__target_id  }}/nodes">Manage group</a> / <a href="/group/{{ gid__target_id  }}/content/create/group_node%3Aevent">Create event</a>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          entity_type: group_content
          entity_field: gid
          plugin_id: field
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          operator: in
          value:
            organisation: organisation
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          entity_type: node
          entity_field: type
          plugin_id: bundle
      sorts:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          order: ASC
          exposed: false
          expose:
            label: ''
          entity_type: node
          entity_field: title
          plugin_id: standard
      title: 'My organisations'
      header:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          empty: false
          tokenize: false
          content: '<h2>[view:title]</h2>'
          plugin_id: text_custom
      footer: {  }
      empty: {  }
      relationships:
        group_content:
          id: group_content
          table: node_field_data
          field: group_content
          relationship: none
          group_type: group
          admin_label: 'Content group content'
          required: false
          group_content_plugins:
            'group_node:organisation': 'group_node:organisation'
            'group_node:article': '0'
            'group_node:event': '0'
            'group_node:location': '0'
            'group_node:page': '0'
          entity_type: node
          plugin_id: group_content_to_entity_reverse
        gid:
          id: gid
          table: group_content_field_data
          field: gid
          relationship: group_content
          group_type: group
          admin_label: Group
          required: false
          entity_type: group_content
          entity_field: gid
          plugin_id: standard
        group_content_id:
          id: group_content_id
          table: groups_field_data
          field: group_content_id
          relationship: gid
          group_type: group
          admin_label: 'Group content (Membership)'
          required: false
          group_content_plugins:
            group_membership: group_membership
            'group_media:h4c_audio_upload': '0'
            'group_media:h4c_iframe': '0'
            'group_media:h4c_media_gallery': '0'
            'group_media:h4c_svg': '0'
            'group_media:h4c_video_upload': '0'
            'group_media:media_audio_embed': '0'
            'group_media:media_file': '0'
            'group_media:media_image': '0'
            'group_media:media_remote_video': '0'
            'group_media:media_soundcloud_embed': '0'
            'group_node:article': '0'
            'group_node:event': '0'
            'group_node:faq': '0'
            'group_node:h4c_campaign': '0'
            'group_node:h4c_flexible_page': '0'
            'group_node:h4c_product': '0'
            'group_node:location': '0'
            'group_node:organisation': '0'
            'group_node:page': '0'
            'group_node:people': '0'
            'group_node:simplenews_issue': '0'
            'group_node:testimonial': '0'
          entity_type: group
          plugin_id: group_to_group_content
      arguments:
        entity_id:
          id: entity_id
          table: group_content_field_data
          field: entity_id
          relationship: group_content_id
          group_type: group
          admin_label: ''
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: user
          default_argument_options:
            user: false
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            items_per_page: 25
            override: false
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          entity_type: group_content
          entity_field: entity_id
          plugin_id: numeric
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
      tags: {  }
  eva:
    display_plugin: entity_view
    id: eva
    display_title: 'My organisations'
    position: 2
    display_options:
      display_extenders: {  }
      entity_type: user
      bundles:
        - user
      defaults:
        access: true
      title: 'My organisations'
      display_description: ''
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
      tags: {  }
